/* Class = "NSSegmentedCell"; 7FD-1a-O59.ibShadowedLabels[0] = "All Media"; ObjectID = "7FD-1a-O59"; */
"7FD-1a-O59.ibShadowedLabels[0]" = "All Media";

/* Class = "NSSegmentedCell"; 7FD-1a-O59.ibShadowedLabels[1] = "Photo"; ObjectID = "7FD-1a-O59"; */
"7FD-1a-O59.ibShadowedLabels[1]" = "Photo";

/* Class = "NSSegmentedCell"; 7FD-1a-O59.ibShadowedLabels[2] = "Video"; ObjectID = "7FD-1a-O59"; */
"7FD-1a-O59.ibShadowedLabels[2]" = "Video";

/* Class = "NSSegmentedCell"; 7FD-1a-O59.ibShadowedLabels[3] = "Audio"; ObjectID = "7FD-1a-O59"; */
"7FD-1a-O59.ibShadowedLabels[3]" = "Audio";

/* Class = "NSSegmentedCell"; 7FD-1a-O59.ibShadowedLabels[4] = "Multiple"; ObjectID = "7FD-1a-O59"; */
"7FD-1a-O59.ibShadowedLabels[4]" = "Multiple";

/* Class = "NSTextFieldCell"; title = "Photos, video, and audio recordings will appear here."; ObjectID = "94P-1S-EQv"; */
"94P-1S-EQv.title" = "Photos, video, and audio recordings will appear here.";

/* Class = "NSCollectionView"; ibExternalAccessibilityDescription = "Photos"; ObjectID = "ddx-ks-j2O"; */
"ddx-ks-j2O.ibExternalAccessibilityDescription" = "Photos";

/* Class = "NSTextFieldCell"; title = "No media added yet"; ObjectID = "M7P-aY-N80"; */
"M7P-aY-N80.title" = "No media added yet";

